Иллюстрированный самоучитель по Adobe Questions And Answers



         

Техника работы - часть 16


Если изображение импортируется по ссылке, создается еще больше временных файлов. При сохранении документа количество файлов незначительно изменяется.

Зачем нужна опция Use Postscript=On в файле maker.ini?

ОПИСАНИЕ

Зачем нужна опция Use Postscript=On в файле maker.ini?

РЕШЕНИЕ

Опция Use Postscript=On подключает код к печатаемому PostScript-файлу. Этот код позволяет выполнять оптимизацию и применять полезные функции, которые имеет смысл применять только при печати на PostScript-принтере.

1. PostScript масштабирует и вращает метафайлы и растровые изображения.

2. Позволяет точно передавать составные цвета три-адной краски (CMYK).

3. Позволяет выполнять цветоделение (EPS и др.), что возможно только при наличии PostScript-принтера. Если в maker.ini-файле стоит опция Use Postscript=Off, FrameMaker при печати использует только методы MS Windows.

Как должен быть сконфигурирован Adobe PostScript-драйвер для работы с FrameMaker?

ОПИСАНИЕ

Как сконфигурировать PostScript-драйвер?

РЕШЕНИЕ

При печати на PostScript-принтере Вы можете в файле maker.ini установить опции Use PostScript=On или Use PostScnpt=Off.

1. Установив опцию Use PostScript=Off, Вы решите некоторые проблемы, такие как зарезание фор-мульных рамок (при переходе с PostScript- на не-PostScript-драйвер и наоборот), непропечатка формул (ошибка обнаружена во FrameMaker 5.1.1 и носит несистематический характер) и др.

2. Установка Use PostScript=On позволит печатать EPS-файлы, импортированные в FM, и выполнять цветоделение документа на составные краски (Use PostScript=Off позволяет выполнять цветоделение документа только на простые краски). Если нет необходимости в п. 2, работайте с установками п. 1, это доставит Вам меньше хлопот.

3. В Adobe PostScript-драйвере измените опцию Optimize for Speed (Оптимизация по скорости) на Optimize for Compatibility (Оптимизация по совместимости).

ПРИМЕЧАНИЕ: Для принтера LaserJet 4 компания Microsoft рекомендует использовать PCL-драйвер версии 31.VI. 18 или более позднюю.


Содержание  Назад  Вперед